<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Little Monsters</Series>
  <Number>13</Number>
  <Web>https://www.amazon.com/dp/B0C3NZH32T</Web>
  <Summary>SERIES FINALE

The heartbreaking conclusion of the epic hit series by the Eisner Award-winning creative team of JEFF LEMIRE &amp; DUSTIN NGUYEN. Does Romie have the ultimate answer to the young vampires’ survival? Is there any spark of optimism to be found amongst the ruins?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NZH32T]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Drama</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
